# about.py
import webbrowser

def open_start_me():
    """
    Opens the start.me webpage.
    """
    url = "https://start.me/p/qbzw4e/cyber-security"
    webbrowser.open(url)
    print(f"Opening {url}")

def open_my_website():
    """
    Opens the user's personal website.
    """
    url = "https://infinit3i.com/"
    webbrowser.open(url)
    print(f"Opening {url}")

def about_submenu():
    """
    Submenu for the About section.
    """
    while True:
        print("\nAbout")
        print("[ST] Visit Start.me")
        print("[I] Visit My Website")
        print("[0] Return to Main Menu")

        choice = input("Enter your choice: ").strip().lower()

        if choice in ["st","start"]:
            open_start_me()
        elif choice == "i":
            open_my_website()
        elif choice == "0":
            break
        else:
            print("Invalid choice.")
