import os
import sys

from Modules.wrappers import *

from Assets.random_tip import *
from Assets.ascii_text_prompts import *

# Persistence imports
from TTPs.Persistence.rdp import rdp_submenu
from TTPs.Persistence.schedule_task import schedule_tasks_submenu
from TTPs.Persistence.autostart import autostart_submenu
from TTPs.Persistence.dll_hijacking import dll_hijacking_submenu
from TTPs.Persistence.map_share import map_share_submenu
from TTPs.Persistence.powershell_remoting import powershell_remoting_submenu
from TTPs.Persistence.psexec import psexec_submenu
from TTPs.Persistence.advanced import advanced_submenu
from TTPs.Persistence.basic_persistence import basic_persistence_submenu
from TTPs.Persistence.wmi import wmi_submenu
from TTPs.Persistence.service import service_submenu
from TTPs.Persistence.dcom import dcom_submenu

# Analysis imports
from TTPs.Analysis.analysis_ip import analysis_ip_submenu
from TTPs.Analysis.analysis_domain import analysis_domain_submenu
from TTPs.Analysis.analysis_filehash import analysis_filehash_submenu
from TTPs.Analysis.analysis_malware import analysis_malware_submenu
from TTPs.Analysis.analysis_threat import analysis_threat_submenu

from TTPs.win_ioc import *
from TTPs.lin_ioc import *
from TTPs.persistence import *
from TTPs.analysis import *