from Modules.submenu import build_submenu

def advanced_submenu():
    actions = {
        "1": {"description": "Bios Flashing", "function": view_bios_flashing},
        "2": {"description": "Drivers", "function": view_drivers},
        "3": {"description": "Local Group Policy", "function": view_local_group_policy},
        "4": {"description": "MS Office Add-In", "function": view_ms_office_addin},
        "0": {"description": "Go Back to Persistence Menu", "function": lambda: None},
    }
    build_submenu("Advanced Persistence", actions)

def view_bios_flashing():
    title = "Bios Flashing"
    content = "Detection techniques for advanced persistence via BIOS flashing."
    print_info(title, content)

def view_drivers():
    title = "Drivers"
    content = "Analyzing drivers for advanced persistence techniques."
    print_info(title, content)

def view_local_group_policy():
    title = "Local Group Policy"
    content = "Detection methods for advanced persistence through local group policy manipulation."
    print_info(title, content)

def view_ms_office_addin():
    title = "MS Office Add-In"
    content = "Exploring persistence mechanisms via MS Office add-ins."
    print_info(title, content)

def print_info(title, content):
    print(f"\n{'='*40}\n{title}\n{'='*40}\n{content}\n{'='*40}")
    input("Press Enter to return to the submenu...")
