from Modules.submenu import build_submenu
from Modules.Imports.all_imports import *

def analysis_submenu():
    """
    Submenu for analysis tools and options.
    """
    actions = {
        "1": {"description": "IP Analysis", "submenu": analysis_ip_submenu},
        "2": {"description": "File Hash Analysis", "submenu": analysis_filehash_submenu},
        "3": {"description": "Threat Intelligence", "submenu": analysis_threat_submenu},
        "4": {"description": "Domain Analysis", "submenu": analysis_domain_submenu},
        "5": {"description": "Malware Analysis", "submenu": analysis_malware_submenu},
    }
    build_submenu("Analysis Tools", actions)